

.reglamentLoad{
	background: url(../../../images/redesign/calendarLoading.svg) no-repeat center;
	cursor: pointer;
	height: 35px;
	width: 35px;
	min-width: 35px;
	border: 1px solid #e6e6e6;
	border-radius: 2px;
	margin: 0px -4px 0 10px;
}


.reglamentLoad.tooltipstered:hover {
	border-color:#1b8ba5;
}


.reglamentLoad.tooltipstered:active {
	border-color:#415156;
}

.reglament__selectbox.search input {
	width: 228px;
	height: 35px;
	outline: none;
	border: 1px solid #e6e6e6;
	padding-left: 30px;
	font-family: Segoe Regular;
	vertical-align: top;
	margin-right: 25px;
}

.reglament__selectbox.search input:focus{
	border-color:#1EB0D5;
}


.reglament__selectbox.search .vm_search_icon.reglament-content__header__search_icon {
	display: inline-block;
	position: relative;
	left: 27px;
	top: 9px;
}

.reglament__selectbox.search {
	position: relative;
	left: -19px;
	top: 10px;
}


.reglament_table {
	height: calc(100% - 78px);
	position: relative;
	top: 20px;
}

div#reglament_modal {
	padding: 30px;
	width: 1000px;
	margin: auto;
	top: 3%;
	height: 93%;
	background: #FFF;
	border: 1px solid #CCC;
	position: relative;
}

.reglament_table-header {
	width: calc(100% - 5.1px);
	height: 40px;
	background: #ECEFF2;
}

.reglament_table-header > div {
	display: inline-block;
	padding: 10px;
	width: 248px;
	margin-right: -4px;
	vertical-align: top;
	/* border-left: 1px solid gray; */
}

.reglament_table-header--cell:nth-child(1) {

}


.reglament_table-header--cell:nth-child(2) {

	/* border-left: 1px solid gray; */
}


.reglament_table-header--cell:nth-child(3) {

	margin-right: -3px;
}

.reglament_table-header--cell:nth-child(4) {
	max-width: 187px;
}


.reglament_table-row--cell {
	width:248px;
	vertical-align: top;
	padding: 5px;
	border: 1px solid #ECEFF2;
	height: 100%;
	border-bottom: none;
	border-left: none;
}

.reglament_table-row--cell:nth-child(4){
	width: 188px;
}

.reglament_table-rows {
	height: calc(100% - 40px);
	overflow: auto;
}

.reglament_table-row {
	position: relative;
}


.table_scrollbox {
	height: calc(100% - 40px);
	overflow: auto;
}

td.reglament_table-row--cell:first-child {
	border-left: 1px solid #ECEFF2;
}

tr.reglament_table-row:last-child .reglament_table-row--cell {
	border-bottom: 1px solid #ECEFF2;
}
